Subject: Ticket Assigned - Wrong product delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 02:09:07 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong product delivered Dear team 
I had specifically ordered the item after looking at the pictures which is the roller skates for beginners with 3 wheels- that is one wheel in the front and two big ones behind - as you can see in the demo pictures you have put up which has been attached for your reference 
But, the item that I received is the one line 4 wheels which I do not want and totally different item.
I would like to get this item exchanged with the one you have put up in the demo. Both the pictures attached below, kindly revert ASAP

Kind regards Nahdha Wahab 0544171313

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2203437